# COMMENT

FreeBSD Porter's Handbook
前一頁 | 章 5. 設定 Makefile | 下一頁

# 5.6. `COMMENT`

This is a one-line description of the port. Please do not include the package name (or version number of the software) in the comment. The comment should begin with a capital and end without a period. Here is an example:

    COMMENT=       A cat chasing a mouse all over the screen

The COMMENT variable should immediately follow the MAINTAINER variable in the `Makefile`.

Please try to keep the COMMENT line less than 70 characters, as it is displayed to users as a one-line summary of the port.

前一頁 | 內容 | 下一頁
`MAINTAINER` | 上一層 | Dependencies

For questions about the FreeBSD ports system, e-mail <ports@FreeBSD.org>.
For questions about this documentation, e-mail <doc@FreeBSD.org>.